<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:showIn="navigation_view">


    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_home"
            android:icon="@drawable/home_icon"
            android:title="@string/menu_home"
            />
        <item
            android:id="@+id/nav_songs"
            android:icon="@drawable/favorite_button_filled"
            android:title="@string/menu_songs"
            />

        <item
            android:id="@+id/nav_my_playlists"
            android:icon="@drawable/songs_icon"
            android:title="@string/menu_my_playlist"
            />

        <item
            android:id="@+id/nav_upload"
            android:icon="@drawable/upload_icon"
            android:title="@string/menu_uploadsong"
            />

    </group>

    <group android:id="@+id/playlist_group">
        <item
            android:id="@+id/nav_add_playlist"
            android:icon="@drawable/circled_add"
            android:title="@string/menu_add_playlist"
            />
    </group>

</menu>
